* {
 margin: 0px auto;
 padding: 0px;
}

/* Struktura */
body{
    text-align: center;
    font-family: Tahoma, serif;
    background: url("img/k8.jpg") repeat-y center top;
}

#pruh{
    height: 10px;
    width: 100%;
    background: url("img/pruh.png") no-repeat;
}



h1{
    text-align: left;
    color: #B30F2C;
    font-size: 20px; 
}

h2{
    text-align: left;
    color: #F0F0F0;
    font-size: 20px;
}

h3{
    text-align: left;
    color: #364820;
    font-size: 15px;
    margin-left: 45px;
}

p{
    text-align: justify;
    line-height: 1.5;
    text-indent: 40px;
    font-size: 13px;
    margin-top: 30px;
    padding-left: 20px;
    padding-right: 30px;
}

#all{
    width: 1078px;
    height: 302px;
}

#header{
    width: 1078px;
    height: 292px;
    background: url('img/header_bg.png') no-repeat;
}

#title{
    width: 740px;
    height: 30px;
    float: left;
    margin-top: 30px;
    margin-bottom: 10px;
    margin-left: 20px;
}

#page{
    position: absolute;
    float: center;
    width: 1078px;
    height: auto;
}

#foot{
    position: relative;
    float: left;
    width: 1040px;
    height: 30px;
    margin-top: 20px;
    margin-left: 30px;
    background: url('img/top_menu_bg.png') repeat;
}

#gallery{
    width: 740px;
    height: auto;
    float: left;
    margin-left: 20px;
    margin-top: 20px;
}

#gallery h1{
    text-align: left;
    color: #B30F2C;
    font-size: 20px; 
}

#image_div{
    width: 170px;
    height: 165px;
    background: url('img/top_menu_bg.png');
    border: 1px dotted #cccbcb;
    margin-right: 10px;
    margin-top: 10px;
    float: left;
    position: relative;
}

#nadpis{
    width: 162px;
    height: 50px;
    float: left;
    position: relative;
}

#popis{
    float: left;
    width: 162px;
    height: 100px;
}

#image_div h2{
    text-align: left;
    color: black;
    font-size: 14px; 
    padding-top: 7px;
    padding-left: 7px;
}

#image_div h4{
    text-align: left;
    color: black;
    font-style: italic;
    font-size: 10px;
    font-weight: normal;
    padding-left: 7px;
}

#image{
    float: left;
    position: relative;
    width: 153px;
    height: 115px;
    margin-top: 7px;
    margin-left: 7px;
    background: url('img/pruh4.png');
}

#top_menu{
    width: 600px;
    height: 35px;
    margin-left: 400px;
    background: url('img/top_menu_bg.png');
}

#top_menu ul{
    list-style-type: none;
    margin-left: 0px;
}

#top_menu li{
    width: 150px;
    font-weight: bold;
    font-size: 12px;
    display: block;
    float: left;
}

#top_menu li div{
    width: 150px;
    height: 35px;
}

#top_menu li div a{
    width: 150px;
    height: 35px;
    text-decoration: none;
    color: black;
    padding-top: 8px;
    background: none;
    display: block;
}

#top_menu li div a:hover{
    width: 150px;
    height: 35px;
    text-decoration: none;
    color: #C61131;
    padding-top: 8px;
    background: url('img/sipka.png') no-repeat;
    display: block;
}

#contact ul{
    list-style-type: none;
}

#contact{
    width: 789px;
    height: auto;
    float: left;
    text-align: center;
    margin-top: 20px;
}

#news{
    width: 700px;
    height: 130px;
    margin-top: 100px;
    float: right;
}

#news_img{
    width: 650px;
    height: 98px;
    float: right;
    text-align: left;
    margin-top: 15px;
}

#news_img img{
    border: 4px solid #F0F0F0;
    margin-left: 10px;
}

#news_img img:hover{
    border: 4px solid #B3DEB1;
}

#menu_obal{
    width: 289px;
    height: auto;
    float: left;
}

#menu{
    width: 289px;
    height: auto;
    padding-top: 15px;
    background: url('img/menu_bg.png') repeat-y;
    float: left;
    text-align: left;
}

#menu_odrazky{
    width: 200px;
    height: auto;
    margin-top: 10px;
    font-size: 14px;
}

#menu_odrazky ul{
    list-style-type: none;
    width: 200px;
    text-align: left;
}

#menu_odrazky li{
    text-align: left;
    width: 165px;
    margin-left: 40px;
    border: 1px #990c25;
    border-bottom-style: dotted;
    border-top-style: none;
    border-left-style: none;
    border-right-style: none;
    list-style-image: url('img/arrow.png');
}

#menu_odrazky li div{
    text-align: left;
    margin-left: 0px;
    padding-bottom: 7px;
    padding-left: 15px;
}

#menu_odrazky li div a{
    color: black;
    list-style-image: url('img/arrow2.png');
    cursor: pointer;
    text-decoration: none;
}

#menu_odrazky li div a:visited{
    color: black;
    list-style-image: url('img/arrow.png');
    cursor: pointer;
    text-decoration: none;
}

#menu_odrazky li div a:hover{
    color: #B70000;
    list-style-image: url('img/arrow2.png');
    cursor: pointer;
    text-decoration: none;
}

#menu_odrazky li div a:active{
    color: #B70000;
    list-style-image: url('img/arrow.png');
    cursor: pointer;
    text-decoration: none;
}

#menu_stin{
    width: 289px;
    height: 35px;
    background: url('img/menu_stin.png') no-repeat;
    float: left;
}

#content{
    width: 789px;
    margin-bottom: 20px;
    height: auto;
    float: left;
    background: url('img/top_menu_bg.png') repeat;
}

#sendQuery{
    width: 600px;
    padding-top: 15px;
    padding-bottom: 15px;
    background: url('img/zelena10.png');
    height: auto;
    float: left;
    margin-left: 95px;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px dotted #383838;
}

#dotaz{
    margin-top: 20px;
    width: 200px;
    padding-bottom: 5px;
    font-weight: bold;
    font-size: 13px;
    font-family: Verdana;
}

#input{
    width: 300px;
    padding: 2px;
}

#star{
    color: red;
    font-size: 12px;
    width: 10px;
    padding-left: 15px;
}

#starInfo{
    color: red;
    font-size: 12px;
    text-align: left;
    padding: 5px;
}

#button{
    float: right;
    padding: 5px;
}

#warning{
    color: red;
    font-weight: bold;
    text-align: center;
    font-size: 15px;
    margin-top: 0px;
    margin-bottom: 10px;
}

#good_alert{
    color: green;
    font-weight: bold;
    text-align: center;
    font-size: 15px;
    margin-top: 0px;
    margin-bottom: 10px;
}

#bad_alert{
    color: red;
    font-weight: bold;
    text-align: center;
    font-size: 15px;
    margin-top: 0px;
    margin-bottom: 10px;
}

#guest_book{
    width: 600px;
    height: auto;
}

#book{
    width: 600px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-bottom: 15px;
    background: url('img/zelena11.png');
    border: 1px dotted #383838;
    height: auto; 
    float: left;
}

#contribution_header{
    color: #605e5e;
    font-size: 12px;
    width: 580px;
    height: auto;
    border: 1px solid #cccbcb;
    border-bottom-style: dotted;
    border-top-style: none;
    border-left-style: none;
    border-right-style: none;
    padding: 5px;       
}

#contribution_header h2{
    color: #363535;
    font-size: 12px;
    text-align: left;
}

#contribution_header h3{
    color: #6c6868;
    font-size: 10px;
    text-align: right;
    margin: 0px;
    font-weight: normal;  
}

#contribution{
    width: 600px;
    height: auto;      
}

#contribution a{
    text-decoration: none;
    color: black;
}

#contribution a:hover{
    text-decoration: underline;
    color: black;
}

#contribution p{
    text-align: justify;
    line-height: 1.5;
    text-indent: 0px;
    font-size: 13px;
    padding: 10px;   
    margin: 0px;
}

#contribution h3{
    color: black;
    text-align: left;
    font-weight: normal;
    font-size: 13px;
    padding: 10px;
    margin: 0px;
}

#contribution h2{
    color: black;
    text-align: right;
    font-weight: normal;
    font-size: 13px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 0px;
    margin: 0px;
}

#contribution_reply{
    background: url('img/top_menu_bg.png');  
    width: 550px;
    margin-top: 10px;
    margin-right: 5px;
    height: auto;
    float: right;
    border: 1px solid #383838;
}

#contribution_reply p{
    text-align: justify;
    line-height: 1.5;
    text-indent: 0px;
    font-size: 13px;
    padding: 10px;   
    margin: 0px;
}

#contribution_reply_header{
    color: #605e5e;
    font-size: 12px;
    width: 530px;
    height: auto;
    border: 1px solid #cccbcb;
    border-bottom-style: dotted;
    border-top-style: none;
    border-left-style: none;
    border-right-style: none;
    padding: 5px;        
}

#contribution_reply_header h2{
    color: #363535;
    font-size: 12px;
    text-align: left;
}

#contribution_reply_header h3{
    color: #6c6868;
    font-size: 10px;
    text-align: right;
    margin: 0px;
    font-weight: normal;  
}

#reply{
      width: 550px;
      height: auto;
      float: left;
}

#paging{
    width: 740px;
    height: auto;
    text-align: center;
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
}

#paging a{
    text-decoration: none;
    color: black;
}

#text{
    float: left;
    width: 740px;
    text-align: justify;
    margin-top: 10px;
    padding: 20px;    
    font-family: Verdana;
    font-size: 14px;
     
}
